XnStringsHashKeyManager Class Reference

`#include <XnStringsHashT.h>`

## Static Public Member Functions

static XnHashCode | Hash (const XnChar *const &key)
static XnInt32 | Compare (const XnChar *const &key1, const XnChar *const &key2)

## Member Function Documentation

## Compare()

XnInt32 XnStringsHashKeyManager::Compare | ( | const XnChar *const & | key1,
|  | const XnChar *const & | key2 )

inline static

## Hash()

XnHashCode XnStringsHashKeyManager::Hash | ( | const XnChar *const & | key | ) |

inline static

The documentation for this class was generated from the following file:

- XnStringsHashT.h